cxf-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alex Shneyderman" <a.shneyder...@gmail.com>
Subject Re: Problems integrating CXF and Grails
Date Sun, 23 Dec 2007 13:57:07 GMT
Does it have to be exactly that version ? or 2.9.1 will do as well ?

On Dec 23, 2007 2:07 PM, Willem Jiang <willem.jiang@gmail.com> wrote:
> Hi Alex,
>
> CXF need to use XercesImpl 2.8.1.jar.
> Please make sure this jar be loaded first.
>
> Willem.

Mime
View raw message